## org.eclipse.datatools.enablement.sybase.asa.ui
Interface IHelpConstants

    public interface IHelpConstants

This file contains all the context help ID that are used by following DMP plugins: TPS_helpKey_constants_for_plug-in: org.eclipse.datatools.enablement.sybase.asa.ui

Author:
  Daniel Huang

Field Summary
`static java.lang.String` `ASA_PROFILE_PROPERTY_PAGE` Used for ASA profile property page.
`static java.lang.String` `ASA_PROFILE_WIZARD_PAGE` Used for ASA profile wizard page.
`static java.lang.String` `PREFIX`

Field Detail

### PREFIX

    static final java.lang.String PREFIX

See Also:
  Constant Field Values

### ASA_PROFILE_PROPERTY_PAGE

    static final java.lang.String ASA_PROFILE_PROPERTY_PAGE

  Used for ASA profile property page.

  See Also:
    Constant Field Values

### ASA_PROFILE_WIZARD_PAGE

    static final java.lang.String ASA_PROFILE_WIZARD_PAGE

  Used for ASA profile wizard page.

  See Also:
    Constant Field Values